/* STYLE DA TABELA DO DATABLE */
.tabela {
	margin-right: 40px;
	border: solid 1px #a8a8a8;
	padding: 20px;

}

.tabela a {
	text-decoration: none;
}

.logo {

	max-width: 20%;
}

.divimage {
	/* Background pattern from Toptal Subtle Patterns */
	background-image: url("../imagens/logo.png");
	height: 30%;
	width: 100%;
}

h3 {
	/* font-size: 50px;
	color: #847bf7;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1; */
	text-align: center;
	/* margin: 0px 0 0;
	padding-top: 0px; 
	padding-bottom: 0px; */
}

.amarelo {
	color: #e2fa05;
}

hr {
	border: none;
	height: 20px;
	width: 90%;
	height: 50px;
	margin-top: 0;
	border-bottom: 1px solid #1f1209;
	box-shadow: 0 20px 20px -20px #333;
	margin: -50px auto 10px;
}